al_fopen_interface(3)

NAME

al_fopen_interface - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_FILE *al_fopen_interface(const ALLEGRO_FILE_INTERFACE *drv,
       const char *path, const char *mode)

DESCRIPTION

Opens a file using the specified interface, instead of the interface set with al_set_new_file_interface(3).

SEE ALSO

al_fopen(3)